include $(SRC_TARGET_DIR)/product/full_base_telephony.mk
#include vendor/omni/config/common.mk
include $(SRC_TARGET_DIR)/product/languages_full.mk

PRODUCT_DEVICE := dm100
PRODUCT_NAME := omni_$(PRODUCT_DEVICE)
PRODUCT_BRAND := generic
PRODUCT_MODEL := $(PRODUCT_DEVICE)
PRODUCT_MANUFACTURER := mediatek
